apache camel 2.11.4 vulnerabilities and exploits

(subscribe to this query)